using Siger.Middlelayer.Utility.ExcelImport;
using System;
using System.Collections.Generic;
using System.Text;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    /// <summary>
    /// 制作物料结构
    /// </summary>
    public class ImportManufacturingMaterial : ImportBase
    {
        [ExcelColumn("序号")]
        [DonnetValidate]
        [DonnetCreate]
        public int No { get; set; }
        [ExcelColumn("通道层级*")]
        public string Line { get; set; }
        [ExcelColumn("通道工位*")]
        public string Section { get; set; }
        [ExcelColumn("产品名称*")]
        public string Product { get; set; }
        [ExcelColumn("产品编号*")]
        public string ProductCode { get; set; }
        [ExcelColumn("物料编号(pn)*")]
        public string Material { get; set; }
        [ExcelColumn("数量*")]
        public int Qty { get; set; }

    }
}
